{
  "compilerOptions": {
    "module": "nodenext",
    "target": "esnext",
    "noImplicitAny": false,
    "outDir": "./dist",
    "sourceMap": false,
    "allowJs": true,
    "newLine": "LF",
    "baseUrl": "./",
    "typeRoots": [
      "node_modules/@types",
      "node_modules/@kevisual/types"
    ],
    "declaration": true,
    "noEmit": false,
    "allowImportingTsExtensions": true,
    "emitDeclarationOnly": true,
    "moduleResolution": "NodeNext",
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true,
    "esModuleInterop": true,
    "paths": {
      "@/*": [
        "src/*"
      ]
    }
  },
  "include": [
    "src/**/*.ts",
  ],
  "exclude": [],
}